View Issue Details

IDProjectCategoryView StatusLast Update
0006302SUMoRefactoringpublic2021-01-16 12:11
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.3Fixed in Version5.12.3 
Summary0006302: Wrong detection for "Intel® Memory and Storage Tool (GUI)"
DescriptionDetected as "IMAS_GUI" without company name. https://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=IMAS_GUI&Company=
Should be "Intel® Memory and Storage Tool (GUI)" by Intel

Link : https://downloadcenter.intel.com/download/30058/Intel-Memory-and-Storage-Tool-GUI-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-12-28 19:15 Kyle_Katarn New Issue
2020-12-28 19:15 Kyle_Katarn Status new => assigned
2020-12-28 19:15 Kyle_Katarn Assigned To => Kyle_Katarn
2020-12-28 19:16 Kyle_Katarn Description Updated
2021-01-03 13:44 Kyle_Katarn Target Version 5.12.2 => 5.12.3
2021-01-16 12:11 Kyle_Katarn Status assigned => resolved
2021-01-16 12:11 Kyle_Katarn Resolution open => fixed
2021-01-16 12:11 Kyle_Katarn Fixed in Version => 5.12.3